﻿<DIALOG Name="Win_Meridians" Width="682" Height="452">
	<EDIT Name="Edi_Bg" x="1" y="10" Width="674" Height="441" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg01" x="246" y="38" Width="416" Height="394" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg02" x="14" y="41" Width="230" Height="238" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg03" x="15" y="281" Width="229" Height="151" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="17" y="42" Width="224" Height="234" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\灵脉\经脉界面1底板花纹.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="251" y="42" Width="394" Height="383" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\灵脉\经脉界面1底板.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="68" Width="610" Height="70">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（最长）.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Gfx" x="276" y="62" Width="342" Height="337">
		<Resource>
			<Gfx FileName="界面\炼精化气.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="631" y="21" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Score" x="25" y="295">
		<Text String="Полученные характеристики:" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_HP" x="25" y="320">
		<Text String="Макс. здоровье^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_PhyAttack" x="25" y="340">
		<Text String="Физ. атака^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_MgiAttack" x="25" y="360">
		<Text String="Маг. атака^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_PhyDefence" x="25" y="380">
		<Text String="Физ. защита^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Label_MgiDefence" x="25" y="400">
		<Text String="Сопротивляемость стихиям^ff0000 +0" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Impact8" x="355" y="84" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_44059946" x="-10000" y="-10000" Width="30" Height="60">
		<Text String="Передний меридиан" FontName="方正隶二简体" FontSize="18" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Control_577470159" x="-10000" y="-10000" Width="30" Height="64">
		<Text String="Задний меридиан" FontName="方正隶二简体" FontSize="18" Color="255,203,74,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Btn_Impact20" x="358" y="128" Width="182" Height="198"/>
	<IMAGEPICTURE Name="Img_Layer" x="14" y="41" Width="50" Height="204">
		<Resource>
			<FrameImage FileName="version02\系统\灵脉\5种境界.tga" Frames="5"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Impact7" x="315" y="118" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact6" x="289" y="163" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact5" x="279" y="214" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact4" x="287" y="267" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact3" x="314" y="314" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact2" x="352" y="347" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact1" x="399" y="369" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact10" x="465" y="369" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact11" x="513" y="352" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact12" x="550" y="323" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact9" x="406" y="65" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact19" x="470" y="65" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact18" x="515" y="84" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact17" x="551" y="116" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact16" x="576" y="153" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact15" x="588" y="195" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact14" x="588" y="239" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Impact13" x="576" y="285" Width="26" Height="26">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\灵脉\按钮可冲.tga"/>
			<FrameDownImage FileName="version02\系统\灵脉\按钮已冲按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\灵脉\按钮可冲高亮.tga"/>
			<FrameDisabledImage FileName="version02\系统\灵脉\按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Text_Gfx" x="14" y="60" Width="182" Height="198">
		<Resource>
			<Gfx FileName="界面\炼精化气描述.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Label_176028489" x="393" y="399">
		<Text String="Хэй-Инь" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_95182641" x="462" y="399">
		<Text String="Чан-Цян" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_55033920" x="330" y="372">
		<Text String="Цюй-Гу" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_96150804" x="284" y="338">
		<Text String="Ши-Мэнь" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_49653740" x="252" y="288">
		<Text String="Ци-Хай" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_146931712" x="247" y="203">
		<Text String="Цзюй-Цюэ" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_167125760" x="260" y="148">
		<Text String="Тань-Чжун" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_763217234" x="293" y="97">
		<Text String="Цзи-Гун" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_30395235" x="333" y="65">
		<Text String="Сюань-Цзи" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_87818720" x="402" y="46">
		<Text String="Тянь-Ту" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_164074444" x="466" y="47">
		<Text String="Шэнь-Тин" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_411784488" x="530" y="380">
		<Text String="Яо-Шу" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_47275640" x="568" y="347">
		<Text String="Ян-Гуань" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_706280616" x="601" y="302">
		<Text String="Мин-Мэнь" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_326238906" x="614" y="250">
		<Text String="Чжи-Ян" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_2621034" x="614" y="195">
		<Text String="Лин-Тай" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_700022894" x="601" y="145">
		<Text String="Шэнь-Дао" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_281649375" x="573" y="100">
		<Text String="Фэн-Фу" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Control_177729696" x="528" y="69">
		<Text String="Бай-Хэй" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="332" y="11" Align="1">
		<Text String="Канал души" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
</DIALOG>
